abort_for_me = Abort for me *
answer				= Answer *
birthday 			= Birthday *
calendarownerall 		       = Tümü
newappointmentmheader 		 = Yeni Görev
hello 				             = Merhaba
newappointment4you 		     = Yeni bir duyurunuz var.
duration 			             = duration
regulary 			             = Regulary
removebutton 			         = << Kaldır
addbutton 			           = Ekle >>
imposable_people	= People for whom you can impose an appointment *
how_to_subject_appt	= If you want to propose an appointment, go in "see availabilities"... *
availableparticipants 		 = Katılımcılar
legend_appt_type	= Appointment type legend *
legend	 			             = Açıklama
action 				             = Eylem
available 			           = Tatil Günleri
back 				               = Geri
calendarof 			           = Takvime Görünümü 
calendar			= Calendar *
calweek 			             = CW
change 				             = Değiştir
city 				               = Yerleşim
collisionwith 			       = Çatıştığı
date 				               = Tarih
dateconflict 			         = Çatışan Görevler
desc 				               = Açıklama
dobook 				             = Kaydet
donotbook 			           = Kaydetme
forward 			             = Yönlendir
from 				               = Kimden
newyear 			             = Yeni Yıl
firstmay			             = May Day
unityday			             = Unity Day (germ.)
allerheiligen   		       = All Hallows Day
holychristmas   		       = Kutsal Gece
firstchristmas  		       = Noel
secondchristmas 		       = Noel  (2 nci)
easterfriday    		       = Paskalya Cuma
eastersaturday  		       = Paskalya Cumartesi
eastersunday    		       = Paskalya Pazar
eastermonday    		       = Paskalya Pazartesi
thanksgiving    		       = Şükran Günü
independenceday 		       = Bağımsızlık Günü
mlkingday       		       = Martin Luther King Günü
presidentsday   		       = Presidents Day
memorialday			           = Memorial Day
labourday			             = İşçi Bayramı
columbusday			           = Columbus Günü
veteransday			           = Emekliler Günü
familyday       		       = Aile Günü
freedomday      		       = Özürlük Günü
goodfriday      		       = Good Friday
goodwillday     		       = İyi Niyet Günü
heritageday     		       = Heritage Day
humanrightsday  		       = İnsan Hakları Günü
reconciliationday 		     = Barış ve Uzlaşma Günü
womensday       		       = Ulusal Kadınlar Günü
workersday      		       = İşçiler Günü
youthday        		       = Gençlik Bayramı
canadaday			             = Kanada Günü
civicholiday			         = Civic Holiday
rememberanceday			       = Rememberance Day
boxingday			             = Boxing Day
victoriaday			           = Victoria Day
for							= for *
to_impose					= impose *
to_subject					= subject *
he_subject					= subjects *
query_abort					= Really ABORT this appointment ? *
query_validate				= Validate this appointment ? *
class_aborted				= aborted *
class_standby				= on standby for validation of other participants *
class_subjected				= subjection to be validated *
class_validated				= validated *
select_all					= select all *
unselect_all				= unselect all *
gentemp_abort	     	 	     = Vazgeç
gentemp_appointment			= appointment *
gentemp_avail_ok			= available schedule *
gentemp_avail_too_small		= available schedule but too short *
gentemp_not_avail			= not available schedule *
gentemp_can_be_disturbed	= can be disturbed *
gentemp_can_not_be_disturbed	= can not be disturbed *
gentemp_choose_date			= Choose a date *
gentemp_confirm_rights_modification = validate the posted rights ? *
gentemp_date	      		   = Tarih
gentemp_date_format_php    = M/d
gentemp_date_format_smarty = %B, %d %Y
gentemp_day	      		     = Gün
gentemp_duration			= Duration (hh:mm) *
gentemp_explain_rights_management = What people can do on my calendar... *
gentemp_formation			= formation *
gentemp_from	      		   = Kimden
gentemp_holiday       		 = Tatil
gentemp_in-house			= in-house *
temp_loc					= Location *
gentemp_afternoon			= Afternoon *
gentemp_nothing_subjected	= nothing subjected *
gentemp_meeting				= meeting *
gentemp_month	      		   = Ay
gentemp_month_name_1  		 = Ocak
gentemp_month_na
action = Action *
addbutton = Add >> *
allerheiligen = All Hallows Day *
answer = Answer *
available = Available Vacation Days *
availableparticipants = Available Participants *
back = Back *
birthday = Birthday *
boxingday = Boxing Day *
calendar = Calendar *
calendar_notification = Notify of appointments by *
calendar_vcal_method = vCal creation method *
calendarof = Viewing Calendar of *
calendarownerall = All *
calweek = CW *
canadaday = Canada Day *
carnaval = Carnaval * *
change = Change *
city = Location *
civicholiday = Civic Holiday *
class_aborted = aborted *
class_standby = on standby for validation of other participants *
class_subjected = subjection to be validated *
class_validated = validated *
collisionwith = Collision With *
columbusday = Columbus Day *
date = Date *
dateconflict = Appointment Conflict *
desc = Description *
dobook = Book *
donotbook = Do Not Book *
duration = duration *
easterfriday = Easter Friday *
eastermonday = Easter Monday *
eastersaturday = Easter Saturday *
eastersunday = Easter Sunday *
familyday = Family Day *
finados = Dia de Finados * *
firstchristmas = Christmas Day *
firstmay = May Day *
for = for *
forward = Forward *
freedomday = Freedom Day *
from = From *
gentemp_abort = Cancel *
gentemp_afternoon = Afternoon *
gentemp_appointment = appointment *
gentemp_avail_ok = available schedule *
gentemp_avail_too_small = available schedule but too short *
gentemp_can_be_disturbed = can be disturbed *
gentemp_can_not_be_disturbed = can not be disturbed *
gentemp_choose_date = Choose a date *
gentemp_confirm_rights_modification = validate the posted rights ? *
gentemp_date = Date *
gentemp_date_format_php = M/d *
gentemp_date_format_smarty = %B, %d %Y *
gentemp_day = Day *
gentemp_duration = Duration (hh:mm) *
gentemp_explain_rights_management = What people can do on my calendar... *
gentemp_formation = formation *
gentemp_from = From *
gentemp_holiday = Holiday *
gentemp_in-house = in-house *
gentemp_meeting = meeting *
gentemp_month = Month *
gentemp_month_name_1 = January *
gentemp_month_name_10 = October *
gentemp_month_name_11 = November *
gentemp_month_name_12 = December *
gentemp_month_name_2 = February *
gentemp_month_name_3 = March *
gentemp_month_name_4 = April *
gentemp_month_name_5 = May *
gentemp_month_name_6 = June *
gentemp_month_name_7 = July *
gentemp_month_name_8 = August *
gentemp_month_name_9 = September *
gentemp_morning = Morning *
gentemp_no = No *
gentemp_not_avail = not available schedule *
gentemp_nothing_subjected = nothing subjected *
gentemp_operation_completed = Operation successfully completed. *
gentemp_outside = outside *
gentemp_people_list = people list *
gentemp_period = Period *
gentemp_private = Private Appointment *
gentemp_repeater_0 = None *
gentemp_repeater_1 = Daily *
gentemp_repeater_2 = Weekly *
gentemp_repeater_3 = Monthly *
gentemp_repeater_4 = Work Days *
gentemp_repeater_5 = Yearly *
gentemp_rest = rest *
gentemp_right_default = Default view *
gentemp_right_modify = Create,<br />Modify,<br />Delete,<br />and View all *
gentemp_right_view_all = View all *
gentemp_rights_management = Share my calendar *
gentemp_short_available = Avail *
gentemp_short_participants = Part *
gentemp_short_private = Priv *
gentemp_subjection_followup = Subjections follow-up *
gentemp_telephone = Telephone *
gentemp_time = Time *
gentemp_time_format_php = H : i *
gentemp_time_format_smarty = %H : %M *
gentemp_to = To *
gentemp_today = Today *
gentemp_vacation = Vacation *
gentemp_validate = validate *
gentemp_view_avail = View availabilities *
gentemp_view_avail_available = available *
gentemp_view_avail_tooshort = too short *
gentemp_week = week *
gentemp_week_short = W *
gentemp_weekday_1 = Sunday *
gentemp_weekday_2 = Monday *
gentemp_weekday_3 = Tuesday *
gentemp_weekday_4 = Wednesday *
gentemp_weekday_5 = Thursday *
gentemp_weekday_6 = Friday *
gentemp_weekday_7 = Saturday *
gentemp_weekend = Weekend *
gentemp_what_i_subjected = What i subjected *
gentemp_what_one_subjected_to_me = What one subjected to me *
gentemp_wholeday = Entire Day *
gentemp_year = Year *
gentemp_yes = Yes *
goodfriday = Good Friday *
goodwillday = Day of Goodwill *
he_subject = subjects *
hello = Hello *
heritageday = Heritage Day *
#hisappdelete = Sadece Bu Görevi Sil
temp_participants 		                 = Katılımcılar
temp_parties 			 = Katılımcılar
temp_private 		 	 = Özel mi?
temp_privatetext		                 = Özel
temp_repititions		                 = Yinele
temp_row_action_label_delete                    = Sil
temp_row_action_label_details 	                 = Ayrıntılar
temp_row_action_label_edit 	                 = Düzenle
temp_row_action_label_private 	                 = Özel
temp_row_action_label_serialedit                = Zaman Sırasını Düzenle
temp_row_label_1 		                 = Değişik İşler
temp_row_label_2 		                 = Seçilenler Listesi
temp_row_prestart 		                 = Önceki İşler
temp_selparticipants 		                 = Seçilen Katılımcılar
temp_serialend 			 = Tarih Sırasının Sonu
temp_serialstart 		                 = Tarih Sırasının Başlangıcı
temp_subject 			 = Konu
temp_subject_summarized		= Summary *
temp_subject_detailed		= Detailed subject *
temp_time 			 = Zaman
temp_timeframe 			 = Saat Çizelgesi Olmadan (her şey dahil)
temp_topic 			 = Konu
temp_weekday_abbr_0 		 = Paz
temp_weekday_abbr_1 		 = Ptesi
temp_weekday_abbr_2 		 = Sal
temp_weekday_abbr_3 		 = Çrş
temp_weekday_abbr_4 		 = Prş
temp_weekday_abbr_5 		 = Cum
temp_weekday_abbr_6 		 = Ctesi
temp_wholeday 			 = Tüm Gün
temp_err_no_start 		                 = Lütfen Başlama Zamanını Yazın.
temp_err_no_end 		                 = Lütfen Bitme Zamanını Yazın.
temp_err_end_before 		 = O başlamadan görev bitti.
temp_err_no_person 		 = Lütfen kaldırılacak kişiyi seçin.
temp_err_no_week			= Please select a week *
to 				 = Kime
today 				 = Bugün
totalholiday 			 = Yıllık Tatil Günleri
usedholiday 			 = Kullanılmış Tatil Günleri
viewcalendarof	 		 = Takvime Bakma Kapalı
view						= View *
schedules					= shedules *
weekend 			                 = Hafta sonu
this_week 			                 = Bu Hafta
this_month 			 = Bu Ay
vacation 			                 = Tatil
i_will_part 			                 = Bu göreve katılacağım.
temp_err_no_participant 	                 = Herhangi bir katılımcı seçmediniz.\n\n'Bu göreve katılacağım' ı işaretleyin, ve/veya katılımcı seçin.
temp_err_thema_long 		 = Konu metni çok uzun.\n100 karakter ya da daha az olmasını sağlayın.
temp_err_external_long 		 = Eklenen metin çok uzun.\n200 karakter ya da daha olmasını sağlayın.
calendar_vcal_method = vCal creation method *
validate_for_all			= Validate this appointment *
validate_for_me				= Validate my participation *
vcal_to_file = Create file *
vcal_to_mail = Send by mail *
vcal						= Vcal file *
calendar_notification = Notify of appointments by *
print						= Print *
holiday = Vacation *
holidayoverview = Vacation Summary *
holychristmas = Holy Evening *
how_to_subject_appt = If you want to propose an appointment, go in "see availabilities"... *
humanrightsday = Human Rights Day *
i_will_part = I will participate in this appointment. *
imposable_people = People for whom you can impose an appointment *
independenceday = Independence Day *
jtday = Day *
jtjump = Jump to Date *
jtmonth = Month *
jtyear = Year *
jump_to_date = Jump to Date *
labourday = Labour Day *
legend = Legend *
legend_appt_type = Appointment type legend *
#me_10 = Ekim
gentemp_month_name_11 		 = Kasım
gentemp_month_name_12 		 = Aralık
gentemp_month_name_2  		 = Şubat
gentemp_month_name_3  		 = Mart
gentemp_month_name_4  		 = Nisan
gentemp_month_name_5  		 = Mayıs
gentemp_month_name_6  		 = Haziran
gentemp_month_name_7  		 = Temmuz
gentemp_month_name_8  		 = Ağustos
gentemp_month_name_9  		 = Eylül
gentemp_morning				= Morning *
gentemp_no	      		     = Hayır
gentemp_operation_completed	= Operation successfully completed. *
gentemp_outside				= outside *
gentemp_people_list			= people list *
gentemp_period				= Period *
gentemp_private	      		 = Özel İş
gentemp_right_default		= Default view *
gentemp_right_modify		= Create,<BR>Modify,<BR>Delete,<BR>and View all *
gentemp_right_view_all		= View all *
gentemp_short_private		= Priv *
gentemp_short_available		= Avail *
gentemp_short_participants	= Part *
gentemp_subjection_followup = Subjections follow-up *
gentemp_repeater_0    		 = Yok
gentemp_repeater_1    		 = Günlük
gentemp_repeater_2    		 = Haftalık
gentemp_repeater_3    		 = Aylık
gentemp_repeater_4    		 = İş Günleri
gentemp_repeater_5    		 = Yıllık
gentemp_rest				= rest *
gentemp_rights_management	= Share my calendar *
gentemp_telephone			= Telephone *
gentemp_time				= Time *
gentemp_time_format_php    = H : i
gentemp_time_format_smarty = %H : %M
gentemp_to	      		     = Kime
gentemp_today	      		   = Bugün
gentemp_validate			= validate *
gentemp_vacation      		 = Tatil
gentemp_view_avail			= View availabilities *
gentemp_what_i_subjected	= What i subjected *
gentemp_what_one_subjected_to_me = What one subjected to me *
gentemp_week				= week *
gentemp_week_short			= W *
gentemp_weekday_1     		 = Pazar
gentemp_weekday_2     		 = Pazartesi
gentemp_weekday_3     		 = Salı
gentemp_weekday_4     		 = Çarşamba
gentemp_weekday_5     		 = Perşembe
gentemp_weekday_6     		 = Cuma
gentemp_weekday_7     		 = Cumartesi
gentemp_weekend	      		 = Hafta sonu
gentemp_wholeday      		 = Tam Gün
gentemp_year	      		 = Yıl
gentemp_yes           		                 = Evet
holiday 			                 = Tatil
holidayoverview 		                 = Tatil Özeti
jtday 				 = Gün
jtjump 				 = Tarihine Git
jtmonth 			                 = Ay
jtyear 				 = Yıl
jump_to_date 			 = Tarihine Git
name 				 = Ad
temp_abort 			 = Vazgeç
temp_allappdelete	 	                 = Tüm Görevleri Sil
temp_allappfromtodaydelete                      = Şu Andan Sonraki Tüm Görevleri Sil
temp_allpartdelete 		                 = Tüm Katılılcılara ait Görev(ler)i Sil
temp_appdelete 			 = Görev Sil
temp_appointment 		                 = Görev
temp_appointmentrepeat 		 = Görev Tekrarı
temp_appt_type				= Type *
temp_avail_text 		                 = Katılımcılara Bakış
temp_back_label 		                 = Geri
temp_city 			                 = Şehir
temp_city	 		                 = Yerleşim Birimi
temp_col1			                 = Başlangıç
temp_col2			                 = Bitiş
temp_col3			                 = Konu
temp_col4			                 = Birim
temp_col5			             	 = Etkinlikler
temp_collisionheader 		 = Yapılacak İş
temp_commonsettings 		 = Ortak Ayarlar
temp_create 			 = Görev Oluştur
temp_date_format		                 = %d %B, %Y
temp_date_rep			 = Gün Çizelgesi
temp_dateandtime 		                 = Tarih ve Saat
temp_availability			= Availability *
temp_edit 			                 = Görev Düzenle
temp_editappointment 		 = Görev Düzenle
temp_ext_parties 		                 = Diğer Katılımcılar
temp_extparticipants 		                 = Harici Katılımcılar
temp_extparticipants 		                 = Harici Katılımcılar
temp_fromto 			 = Saat Çizelgesi (Den-ya/ye)
temp_header			 = Tarih ayrıntıları
temp_header_nav_back 		 = Geri
temp_header_nav_forw 		 = Yönlendir
temp_header_text 		                 = Yapılacak iş
temp_holiday  			 = Tatil
temp_inituser 			 = Görevi oluşturan
temp_loc 			                 = Birim
temp_typeandlocation		= Type and Location *
temp_locationandsubject 	                 = Birim ve Konu
temp_newappointment 		 = Yeni Görev
temp_onlyminedelete 		 = Sadece Benim Görev(ler)imi Sil
temp_onlyt
memorialday = Memorial Day *
mlkingday = Martin Luther King Day *
name = Name *
newappointment4you = There is a new appointment notice waiting for you. *
newappointmentmheader = New Appointment *
newyear = New Year's Day *
nsaparecida = Nossa Senhora de Aparecida *
of = of *
presidentsday = Presidents Day *
print = Print *
query_abort = Really ABORT this appointment ? *
query_validate = Validate this appointment ? *
reconciliationday = Day of Reconciliation *
regulary = Regulary *
rememberanceday = Rememberance Day *
removebutton = << Remove *
republica = Proclamação da República * *
schedules = shedules *
secondchristmas = Christmas Day, Second *
select_all = select all *
temp_abort = Cancel *
temp_allappdelete = Delete All Appointments *
temp_allappfromtodaydelete = Delete All Appointments From Now *
temp_allpartdelete = Delete Appointment(s) for All Participants *
temp_appdelete = Delete Appointment *
temp_appointment = Appointment *
temp_appointmentrepeat = Appointment Repetitions *
temp_appt_type = Type *
temp_avail_text = Overview Participants *
temp_availability = Availability *
temp_back_label = Back *
temp_city = Location *
temp_col1 = Start *
temp_col2 = End *
temp_col3 = Topic *
temp_col4 = Location *
temp_col5 = Actions *
temp_collisionheader = Appointments at *
temp_commonsettings = Common Settings *
temp_create = Create Appointment *
temp_date_format = %Y, %B %d *
temp_date_rep = Date Schedules *
temp_dateandtime = Date and Time *
temp_edit = Edit Appointment *
temp_editappointment = Edit Appointment *
temp_err_end_before = Appointment ends before it starts. *
temp_err_external_long = External text is too long.\nReduce length to be 200 characters or less. *
temp_err_no_end = Please enter an End Time. *
temp_err_no_participant = You didn't choose any participants.\n\nCheck 'I will participate', and/or select participants. *
temp_err_no_person = Please select who to move. *
temp_err_no_start = Please enter a Start Time. *
temp_err_no_week = Please select a week *
temp_err_thema_long = Subject text is too long.\nReduce length to be 100 characters or less. *
temp_ext_parties = Other Participants *
temp_extparticipants = External Participants *
temp_fromto = Timeframe (From-To) *
temp_header = Date details *
temp_header_nav_back = Back *
temp_header_nav_forw = Forward *
temp_header_text = Appointments at *
temp_holiday = Vacation *
temp_inituser = Created by *
temp_loc = Location *
temp_locationandsubject = Location and Subject *
temp_newappointment = New Appointment *
temp_onlyminedelete = Delete Only My Appointment(s) *
temp_onlythisappdelete = Delete Only This Appointment *
temp_participants = Participants *
temp_parties = Participants *
temp_private = Private? *
temp_privatetext = Private *
temp_repititions = Repetitions *
temp_row_action_label_delete = Delete *
temp_row_action_label_details = Details *
temp_row_action_label_edit = Edit *
temp_row_action_label_private = Private *
temp_row_action_label_serialedit = Edit Timeserie *
temp_row_label_1 = Several Appointments *
temp_row_label_2 = Selection List *
temp_row_prestart = Appointments Before *
temp_selparticipants = Selected Participants *
temp_serialend = End of Date Series *
temp_serialstart = Start of Date Series *
temp_subject = Subject *
temp_subject_detailed = Detailed subject *
temp_subject_summarized = Summary *
temp_time = Time *
temp_timeframe = Within Timeframe (inclusive) *
temp_topic = Subject *
temp_typeandlocation = Type and Location *
temp_weekday_abbr_0 = Su *
temp_weekday_abbr_1 = Mo *
temp_weekday_abbr_2 = Tu *
temp_weekday_abbr_3 = We *
temp_weekday_abbr_4 = Th *
temp_weekday_abbr_5 = Fr *
temp_weekday_abbr_6 = Sa *
temp_wholeday = Entire Day *
thanksgiving = Thanksgiving *
this_month = This Month *
this_week = This Week *
tiradentes = Tiradentes *
to = To *
to_impose = impose *
to_subject = subject *
today = Today *
totalholiday = Yearly Vacation Days *
unityday = Unity Day (germ.) *
unselect_all = unselect all *
usedholiday = Used Vacation Days *
vacation = Vacation *
validate_for_all = Validate this appointment *
validate_for_me = Validate my participation *
vcal = Vcal file *
vcal_to_file = Create file *
vcal_to_mail = Send by mail *
veteransday = Veterans Day *
victoriaday = Victoria Day *
view = View *
viewcalendarof = View Calendar Of *
weekend = Weekend *
womensday = National Women's Day *
workersday = Workers Day *
youthday = Youth Day *
